Subject: Queries

From: "Patrick P Kalua" <[email-masked]>
Date: Wed, 12 May 1993 19:53:44 -0500

Assuming the present taxonomy has been agreed upon, we volunteer to work
 on the following classes of queries :

1) O1.S1 (Duration, Interval, Computed) returning attr. values only
2) O2.S3 (Duration, Element, Computed) returning valid time only
3) O1.S4 (Duration, Element, Other)  returning attr. values only
4) O3.S5 (Other, Event, Computed) returning both attr. values and valid time

Patrick P Kalua  &   Ed L Robertson,
Indiana University, Bloomington.